[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de culture-generale.fr"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de culture-generale.fr<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://www.culture-generale.fr/">culture-generale.fr</a>"
SITE_URL=http://www.culture-generale.fr/
FEED_URL="http://www.culture-generale.fr/feed"
DOWNLOAD_MEDIA_FROM=http://www.culture-generale.fr/